Problème actions

Tags: #<Tag:0x00007fa7bb0da600>

Bonjour,

Depuis quelques jours sans aucune action de ma part je me retrouve bloqué sur les actions dans l’application Jeemate voila une petite partie de mes logs

[2021-05-28 12:58:08][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::execCmd
[2021-05-28 12:58:12][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::execCmd
[2021-05-28 12:58:21][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::execCmd
[2021-05-28 13:00:08][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::getTools
[2021-05-28 13:00:57][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::execCmd
[2021-05-28 13:01:33][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::getTools
[2021-05-28 13:02:15][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::execCmd
[2021-05-28 13:06:00][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::getTools
[2021-05-28 13:07:09][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::getTools
[2021-05-28 13:07:14][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::execCmd
[2021-05-28 13:07:19][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::execCmd
[2021-05-28 13:08:19][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::getTools
[2021-05-28 13:08:22][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::execCmd
[2021-05-28 13:08:24][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::execCmd
[2021-05-28 13:08:26][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::execCmd
[2021-05-28 13:28:45][ERROR] : JeeMate API method is not valid! Or Not implemented ! : jeemate::getTools

Je me les versions en même temps:

Plug in: 2021-03-27 19:55:27
Appli mobile: 0.9.1

Pour tout les comptes que j’utilise avec plusieurs mobiles j’ai exactement la même chose.
Merci de vos retours.

Hello, la raison est simple, pour l’instant la version sur les store sont en beta, il faut donc le plugin bêta. La tu a le plugin stable.

Cordialement
Thibaut

PS : la stable devrait arriver d’ici quelque dizaine de jours

Ah ok désolé j’avais pas fais gaff j’ai installer la version du store pensant que c’est une stable. Mes excuses

Pas de problèmes, oui elle est sur les store mais pas encore stable je te donne le sujet avec les beta :wink: :

[JeeMate] Version 0.9.0 : Android, IOS et le début de la personnalisation

Cordialement
Thibaut